## dvcs-autosync 0.4

=== debian/changelog ===
dvcs-autosync (0.4) unstable; urgency=low

  * Initial release (Closes: #620962: ITP: dvcs-autosync)

 -- Rene Mayrhofer <rmayr@debian.org>  Tue, 24 May 2011 14:40:12 +0100
