## dvcs-autosync 0.5~bpo60%2B1

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Rene Mayrhofer <rmayr@debian.org>
 Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7.0.50~), python-support, git
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://www.mayrhofer.eu.org/dvcs-autosync
-Vcs-Git: git@gitorious.org:dvcs-autosync/dvcs-autosync.git
+Vcs-Git: git://gitorious.org/dvcs-autosync/dvcs-autosync.git
 Vcs-Browser: http://gitorious.org/dvcs-autosync
 
 Package: dvcs-autosync
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, 
-         python-pyinotify, python-xmpp
+         python-pyinotify, python-xmpp, python (>= 2.6)
 Recommends: python-notify
 Description: Automatically synchronize distributed version control repositories
  dvcs-autosync is an open source replacement for Dropbox/Wuala/Box.net/etc.
