## dvcs-autosync 0.5~bpo60+1

=== debian/changelog ===
dvcs-autosync (0.5~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Depend on python (>= 2.6)

 -- Julien Valroff <julien@debian.org>  Sun, 15 Jan 2012 15:15:12 +0100

dvcs-autosync (0.5) unstable; urgency=low

  * Added icon for dvcs-autosync for pynotify (notification 'bubbles')
  * Bump standards version and fix Git repo URL to the anonymous version.
    Closes: #637387: dvcs-autosync: specified Vcs-git is not public accessible

 -- René Mayrhofer <rmayr@debian.org>  Wed, 24 Aug 2011 22:15:33 +0200
