## dvcs-autosync 0.5

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: dvcs-autosync
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, 
-         python-pyinotify, python-xmpp, python (>= 2.6)
+         python-pyinotify, python-xmpp
 Recommends: python-notify
 Description: Automatically synchronize distributed version control repositories
  dvcs-autosync is an open source replacement for Dropbox/Wuala/Box.net/etc.
