## dvcs-autosync 0.5+nmu1

=== debian/changelog ===
dvcs-autosync (0.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with dh-python instead of python-support.  Closes: #786133
  * Specify X-Python-Versions: >= 2.6.  Closes: #639650

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 13 Dec 2015 01:26:20 +0000
