## dvcs-autosync 0.5+nmu2

=== debian/changelog ===
dvcs-autosync (0.5+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:29:38 +0800
