## dvcs-autosync 0.5.A~4.3.0.201711291434

=== debian/changelog ===
dvcs-autosync (0.5.A~4.3.0.201711291434) ucs4-3-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 29 Nov 2017 22:19:46 +0100
